div[id="article_id_2358"] .container, div[id^="article_id_2358_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2358"], div[id^="article_id_2358_"] {
  }
}
div[id="article_id_2358"], div[id^="article_id_2358_"] {
  page: article_id_2358;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2358:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2358"] div.text.text-content {
  }
  @page article_id_2358 {
  }
/* article container */
div.article[id="article_id_2358"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2358"] div.block-container.block-container-0 { background-image: url('../static/Oakley_Edit_2.png');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
 
@media print { div.article[id="article_id_2358"] div.block-container.block-container-0 { background-image: url('../html/data/project-53/media/articles/article-2358/Oakley_Edit_2.png'); } } 
div.article[id="article_id_2358"] div.block-container.block-container-1 { break-before: auto;
break-after: auto;
--column-gap:24px;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2358"] div.block-container.block-container-2 { background-image: url('../static/Oakley_Edit_2.png');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-after: auto;
--column-gap:24px;
--align-items: flex-start; 
 


 } 
 
@media print { div.article[id="article_id_2358"] div.block-container.block-container-2 { background-image: url('../html/data/project-53/media/articles/article-2358/Oakley_Edit_2.png'); } } 
div.article[id="article_id_2358"] div.block-container.block-container-3 { break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2358"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
div.article[id="article_id_2358"] div.block-container.block-container-5 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 16px;
padding-top: 24px;
padding-right: 24px;
padding-bottom: 24px;
padding-left: 24px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;


border-top:6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-right-radius:8px;
border-bottom-left-radius:8px;	
 } 
  
div.article[id="article_id_2358"] div.block-container.block-container-6 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 16px;
padding-top: 24px;
padding-right: 24px;
padding-bottom: 24px;
padding-left: 24px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;


border-top:6px solid var(--swatch-05360a480093e2189fcac333cae71fea);
border-bottom-right-radius:8px;
border-bottom-left-radius:8px;	
 } 
  
div.article[id="article_id_2358"] div.block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2358"] div.block-container.block-container-8 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 16px;
padding-top: 24px;
padding-right: 24px;
padding-bottom: 24px;
padding-left: 24px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;


border-top:6px solid var(--swatch-054a1ae5bea83bbb9360c5c0600110c9);
border-bottom-right-radius:8px;
border-bottom-left-radius:8px;	
 } 
  
div.article[id="article_id_2358"] div.block-container.block-container-9 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 16px;
padding-top: 24px;
padding-right: 24px;
padding-bottom: 24px;
padding-left: 24px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;


border-top:6px solid var(--swatch-9de511301f401e652aeda37c27829e55);
border-bottom-right-radius:8px;
border-bottom-left-radius:8px;	
 } 
  
div.article[id="article_id_2358"] div.block-container.block-container-12 { break-before: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2358"] div.block-container.block-container-14 { break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2358"] div.block-container.block-container-15 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

border-top: 6px solid var(--swatch-9bca7cfb6a52617b0ace8903d9396db1);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
 padding:24px;
  margin-bottom: 48px;
 } 
  
div.article[id="article_id_2358"] div.block-container.block-container-16 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

border-top: 6px solid var(--swatch-9bca7cfb6a52617b0ace8903d9396db1);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
 padding:24px;
  margin-bottom: 48px;
 } 
  
div.article[id="article_id_2358"] div.block-container.block-container-17 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

border-top: 6px solid var(--swatch-9bca7cfb6a52617b0ace8903d9396db1);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
 padding:24px;
  margin-bottom: 48px;
 } 
  
div.article[id="article_id_2358"] div.block-container.block-container-18 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

border-top: 6px solid var(--swatch-9bca7cfb6a52617b0ace8903d9396db1);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
 padding:24px;
  margin-bottom: 48px;
 } 
  
#eb-7b5b2990-b7f2-4fcc-b57d-20002bd9c9ec.embedded-block {border-top: 6px solid var(--swatch-9bca7cfb6a52617b0ace8903d9396db1);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-7b5b2990-b7f2-4fcc-b57d-20002bd9c9ec.embedded-block .block-content {padding-right:15%;}
#eb-dab6e44a-ccc3-4acf-be8b-37822b5d051d.embedded-block {border-top: 6px solid var(--swatch-9bca7cfb6a52617b0ace8903d9396db1);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-dab6e44a-ccc3-4acf-be8b-37822b5d051d.embedded-block .block-content {padding-right:15%;}
#eb-c73ce5f2-7c52-47b7-9e2e-6eb79a40bcb1.embedded-block {border-top: 6px solid var(--swatch-9bca7cfb6a52617b0ace8903d9396db1);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-c73ce5f2-7c52-47b7-9e2e-6eb79a40bcb1.embedded-block .block-content {padding-right:15%;}
#eb-f6230b06-3879-41ef-ae2a-d162bb41cc7c.embedded-block {border-top: 4px solid var(--swatch-9bca7cfb6a52617b0ace8903d9396db1);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-f6230b06-3879-41ef-ae2a-d162bb41cc7c.embedded-block .block-content {padding-right:15%;}
#eb-dc1d43f5-21c2-4ea6-afa2-c19462f2f844.embedded-block {border-top: 6px solid var(--swatch-9bca7cfb6a52617b0ace8903d9396db1);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-dc1d43f5-21c2-4ea6-afa2-c19462f2f844.embedded-block .block-content {padding-right:15%;}
#eb-80855125-44d5-4246-9692-37a1bc36f447.embedded-block {border-top:6px solid var(--swatch-05360a480093e2189fcac333cae71fea);border-bottom-right-radius:8px;border-bottom-left-radius:8px;}
#eb-bf6c67a8-1e12-4d86-b042-5732ded05481.embedded-block {border-top:6px solid var(--swatch-054a1ae5bea83bbb9360c5c0600110c9);border-bottom-right-radius:8px;border-bottom-left-radius:8px;}
#eb-c6277e11-3b3a-4be6-9fc3-5d16b92e3aea.embedded-block {border-top: 6px solid var(--swatch-9bca7cfb6a52617b0ace8903d9396db1);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-c6277e11-3b3a-4be6-9fc3-5d16b92e3aea.embedded-block .block-content {padding-right:15%;}
#eb-2699eb1b-ec8c-415a-9066-149ea4334036.embedded-block {border-top: 6px solid var(--swatch-9bca7cfb6a52617b0ace8903d9396db1);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-2699eb1b-ec8c-415a-9066-149ea4334036.embedded-block .block-content {padding-right:15%;}
#eb-b8965593-80dc-42c3-bfd4-ec149a2ad807.embedded-block {border-top:6px solid var(--swatch-9de511301f401e652aeda37c27829e55);border-bottom-right-radius:8px;border-bottom-left-radius:8px;}
#eb-e6641ecc-bfc8-4003-8fa8-dfb133159d74.embedded-block {border-top:6px solid var(--swatch-05360a480093e2189fcac333cae71fea);border-bottom-right-radius:8px;border-bottom-left-radius:8px;}
#eb-aee80b08-8ac1-4be3-9b37-b170d3337886.embedded-block {border-top:6px solid var(--swatch-054a1ae5bea83bbb9360c5c0600110c9);border-bottom-right-radius:8px;border-bottom-left-radius:8px;}
#eb-858c238e-728e-4bba-b9d5-234e30271920.embedded-block {border-top:6px solid var(--swatch-9de511301f401e652aeda37c27829e55);border-bottom-right-radius:8px;border-bottom-left-radius:8px;}
